{
  onStart(pokemon) {
    for (const ally of pokemon.adjacentAllies()) {
      this.heal(ally.baseMaxhp / 4, ally, pokemon);
    }
  },
  flags: {},
  name: "Generosity",
  rating: 2.5,
  num: -32110
}